<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="gfilter"
	ProjectGUID="{6744BD16-F2C8-4D78-9AD0-65C963CF8089}"
	RootNamespace="gfilter"
	Keyword="ManagedCProj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)build\$(ConfigurationName)"
			IntermediateDirectory="build\$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2"
			ManagedExtensions="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\include;"
				PreprocessorDefinitions="WIN32;DEBUG;WIN32_LEAN_AND_MEAN;PC"
				MinimalRebuild="FALSE"
				BasicRuntimeChecks="0"
				RuntimeLibrary="1"
				WarningLevel="3"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/$(ProjectName)d.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)\build\$(ConfigurationName)"
			IntermediateDirectory="build\$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2"
			ManagedExtensions="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\include;"
				PreprocessorDefinitions="WIN32;WIN32_LEAN_AND_MEAN;PC;GIMEXLOAT"
				StringPooling="TRUE"
				MinimalRebuild="FALSE"
				RuntimeLibrary="0"
				WarningLevel="3"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="source"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath=".\cmn\dib.cpp">
			</File>
			<File
				RelativePath=".\cmn\expr.cpp">
			</File>
			<File
				RelativePath=".\cmn\facenter.cpp">
			</File>
			<File
				RelativePath=".\cmn\facomment.cpp">
			</File>
			<File
				RelativePath=".\cmn\facopy.cpp">
			</File>
			<File
				RelativePath=".\cmn\fblend.cpp">
			</File>
			<File
				RelativePath=".\cmn\fblur.cpp">
			</File>
			<File
				RelativePath=".\cmn\fchanmap.cpp">
			</File>
			<File
				RelativePath=".\cmn\fchroma.cpp">
			</File>
			<File
				RelativePath=".\cmn\fcolbal.cpp">
			</File>
			<File
				RelativePath=".\cmn\fcontrast.cpp">
			</File>
			<File
				RelativePath=".\cmn\fcreep.cpp">
			</File>
			<File
				RelativePath=".\cmn\fcrop.cpp">
			</File>
			<File
				RelativePath=".\cmn\fcsmap.cpp">
			</File>
			<File
				RelativePath=".\cmn\fdeband.cpp">
			</File>
			<File
				RelativePath=".\cmn\fdeint.cpp">
			</File>
			<File
				RelativePath=".\cmn\fdilate.cpp">
			</File>
			<File
				RelativePath=".\cmn\fdot3.cpp">
			</File>
			<File
				RelativePath=".\cmn\fdoubled.cpp">
			</File>
			<File
				RelativePath=".\cmn\fdrops.cpp">
			</File>
			<File
				RelativePath=".\cmn\fedge.cpp">
			</File>
			<File
				RelativePath=".\cmn\fembm.cpp">
			</File>
			<File
				RelativePath=".\cmn\fequalize.cpp">
			</File>
			<File
				RelativePath=".\cmn\ferode.cpp">
			</File>
			<File
				RelativePath=".\cmn\ffill.cpp">
			</File>
			<File
				RelativePath=".\cmn\fflip.cpp">
			</File>
			<File
				RelativePath=".\cmn\ffont.cpp">
			</File>
			<File
				RelativePath=".\cmn\fgamma.cpp">
			</File>
			<File
				RelativePath=".\cmn\fgrb.cpp">
			</File>
			<File
				RelativePath=".\cmn\fgrey.cpp">
			</File>
			<File
				RelativePath=".\cmn\fgrid.cpp">
			</File>
			<File
				RelativePath=".\cmn\fhalfsize.cpp">
			</File>
			<File
				RelativePath=".\cmn\fhsl.cpp">
			</File>
			<File
				RelativePath=".\cmn\fhsv.cpp">
			</File>
			<File
				RelativePath=".\cmn\finvert.cpp">
			</File>
			<File
				RelativePath=".\cmn\fline.cpp">
			</File>
			<File
				RelativePath=".\cmn\fmedian.cpp">
			</File>
			<File
				RelativePath=".\cmn\fmipmap.cpp">
			</File>
			<File
				RelativePath=".\cmn\fmipmont.cpp">
			</File>
			<File
				RelativePath=".\cmn\fnil.cpp">
			</File>
			<File
				RelativePath=".\cmn\fopenlib.cpp">
			</File>
			<File
				RelativePath=".\cmn\foutline.cpp">
			</File>
			<File
				RelativePath=".\cmn\fpalsort.cpp">
			</File>
			<File
				RelativePath=".\cmn\fphotoshop.cpp">
			</File>
			<File
				RelativePath=".\cmn\fpixel.cpp">
			</File>
			<File
				RelativePath=".\cmn\fpreten.cpp">
			</File>
			<File
				RelativePath=".\cmn\fpsnr.cpp">
			</File>
			<File
				RelativePath=".\cmn\fpsort.cpp">
			</File>
			<File
				RelativePath=".\cmn\fradfill.cpp">
			</File>
			<File
				RelativePath=".\cmn\frect.cpp">
			</File>
			<File
				RelativePath=".\cmn\fremap.cpp">
			</File>
			<File
				RelativePath=".\cmn\frot.cpp">
			</File>
			<File
				RelativePath=".\cmn\frotate.cpp">
			</File>
			<File
				RelativePath=".\cmn\fsafe.cpp">
			</File>
			<File
				RelativePath=".\cmn\fscale.cpp">
			</File>
			<File
				RelativePath=".\cmn\fscreen.cpp">
			</File>
			<File
				RelativePath=".\cmn\fshade.cpp">
			</File>
			<File
				RelativePath=".\cmn\fsharpen.cpp">
			</File>
			<File
				RelativePath=".\cmn\fshrink.cpp">
			</File>
			<File
				RelativePath=".\cmn\fsize.cpp">
			</File>
			<File
				RelativePath=".\cmn\fsmooth.cpp">
			</File>
			<File
				RelativePath=".\cmn\fstereo.cpp">
			</File>
			<File
				RelativePath=".\cmn\fswap.cpp">
			</File>
			<File
				RelativePath=".\cmn\ftedge.cpp">
			</File>
			<File
				RelativePath=".\cmn\ftemporalfix.cpp">
			</File>
			<File
				RelativePath=".\cmn\ftexmap.cpp">
			</File>
			<File
				RelativePath=".\cmn\ftexture.cpp">
			</File>
			<File
				RelativePath=".\cmn\ftranspose.cpp">
			</File>
			<File
				RelativePath=".\cmn\fundot3.cpp">
			</File>
			<File
				RelativePath=".\cmn\funembm.cpp">
			</File>
			<File
				RelativePath=".\cmn\fwarp.cpp">
			</File>
			<File
				RelativePath=".\cmn\fwrap.cpp">
			</File>
			<File
				RelativePath=".\cmn\fxcolour.cpp">
			</File>
			<File
				RelativePath=".\cmn\fyi.cpp">
			</File>
			<File
				RelativePath=".\cmn\fzoom.cpp">
			</File>
			<File
				RelativePath=".\cmn\hash.cpp">
			</File>
			<File
				RelativePath=".\cmn\hsv.cpp">
			</File>
			<File
				RelativePath=".\cmn\invtable.cpp">
			</File>
			<File
				RelativePath=".\cmn\ranger.cpp">
			</File>
		</Filter>
		<Filter
			Name="include"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
			<File
				RelativePath="..\include\gfilter.h">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
